<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>ace-security</artifactId>
        <groupId>com.github.wxiaoqi</groupId>
        <version>2.0-SNAPSHOT</version>
    </parent>
    <groupId>com.xxfc.platform</groupId>
    <modules>
        <module>xx-activity-api</module>
        <module>xx-activity-server</module>
    </modules>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>xx-activity</artifactId>
    <packaging>pom</packaging>


</project>